Hotfix de segurança disponíveis para o Adobe Captivate | APSB21-06
ID do boletim Data de publicação Prioridade
APSB21-06 12 de janeiro de 2021 3

Resumo

A Adobe lançou um hotfix de segurança para o Adobe Captivate.  Esse hotflix resolve uma vulnerabilidade importante.  A exploração bem-sucedida pode levar à escalação de privilégios no contexto do usuário atual.             

Versões afetadas

Produto Versão Plataforma
Adobe Captivate de 2019 11.5.1.499 e versões anteriores   Windows 

Solução

A Adobe categoriza essas atualizações com as seguintes classificações de prioridade e recomenda que os usuários atualizem suas instalações para as versões mais recentes:

Produto Versão Plataforma Prioridade Disponibilidade
Adobe Captivate 2019    Hotfix Windows 
3 Nota técnica

Observação:

1.     Baixe Server.zip

2.     Descompacte o arquivo

3.     Substitua o arquivo server.js existente em "C:\Program Files\Adobe\Adobe Captivate 2019 x64\ns"

4.     Reinicie o Adobe Captivate

Detalhes da vulnerabilidade

Categoria da vulnerabilidade Impacto da vulnerabilidade Severidade Número CVE
Elemento de caminho de pesquisa não controlado Escalonamento de privilégio  Importante CVE-2021-21011

Agradecimentos

A Adobe gostaria de agradecer a Xavier DANEST da Decathlon por relatar esse problema e por trabalhar com a Adobe para ajudar a proteger os nossos clientes.